Subject: Ticket Assigned - Anti COVID-19 Solutions From Cheng Cheng International Co., Ltd Of South Korea!
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 17 Nov 2020 09:17:47 +0000

Hi Apoorv Joshi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Anti COVID-19 Solutions From Cheng Cheng International Co., Ltd Of South Korea! 
 대용량 첨부파일 1개(156MB)대용량 첨부 파일은 30일간 보관 / 100회까지 다운로드 가능

CCI_CATALOG_2020(ENG&CHN)_HQ.pdf 156MB

  다운로드 기간: 2020/10/12 ~ 2020/11/11

Dear Sir or Madam,
 
Greeting from Cheng Cheng International Co., Ltd!
Let me say hello for the first time! 
My name is Chloe Yang, I’m a General Manager of Overseas Sales Division in CCI. Co., Ltd. 
I'm so great pleasure to contact you. 

I Also would like to briefly shortly introduce you about our company.
ChengCheng International is a young company we founded in 2011. 
We're begun to promote its name through the export of Oral Care products.
 
Currently developing and distributing various products, including children's goods, detergents, soap and Household products.
We have abundant experience in producing and distributing various consumer goods, including baby products, and conducting OEM, ODM and PB products.
Also Cheng Cheng International has been specialized for the baby products and are always trying to improve our performance to let our customers know our quality.
Especially our brand ‘AGA-AE’, to provide only pure & safe goods to our precious baby.
The meaning of the AGA-AE is "MADE BY MOM'S HEART" So that's why we are focused on our ingredients.

Also further information, please review our catalog for details of our products.
We are upgrading the web site. However, there is still much information about us.
We would like to establish good business relationship with your company by this opportunity.

If you have further questions, please feel free to contact us anytime.
 
Looking forward to hearing from you soon.
Thank you.
 
Best Regards,
Chloe Yang.
General Manager / Overseas Sales Division 
(Mob) +82 10 7103 6376
Cheng Cheng International Co., Ltd
Head Office:#720, Pungrim B/D, 127, Mapo-daero, Seoul, South Korea
TEL +82 70 4772 4774
FAX +82 2 6013 3865
http://www.ccti.co.kr

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1701773